Error with the libv_rep.so

Typically: "How do I... ", "How can I... " questions
Post Reply
FrenchCS
Posts: 1
Joined: 11 May 2018, 14:17

Error with the libv_rep.so

Post by FrenchCS » 16 May 2018, 13:49

Hi everyone,

I'm trying to run the PRO EDU version of V_REP 3.5.0 under Fedora 26 and this error message appears :

"Using the default Lua library.
Loaded the video compression library.
Add-on script 'vrepAddOnScript-addOnScriptDemo.lua' was loaded.
Error: signal 11:
libv_rep.so(_Z11_segHandleri+0x28)[0x7f3885d210c8]
/lib64/libc.so.6(+0x36a80)[0x7f3889db3a80]"

If anyone as any idea, i'll take it! I tried to look for a similar topic but couldn't find one.

Cheers

fferri
Posts: 212
Joined: 09 Sep 2013, 19:28

Re: Error with the libv_rep.so

Post by fferri » 17 May 2018, 09:28


Post Reply